Contents

# IsNumeric Function

Tests if an expression is a number. If the expression is a number, the function returns True, otherwise the function returns False.

## Syntax:

    IsNumeric (Var)

## वापसी मूल्य:

Boolean

## पैरामीटर

Var: Any expression that you want to test.

### Error codes:

5 Invalid procedure call

## उदाहरण:

    Sub ExampleIsNumeric
    Dim vVar As Variant
        vVar = "ABC"
        Print IsNumeric(vVar) ' False
        vVar = "123"
        Print IsNumeric(vVar) ' True
    End Sub